@charset "UTF-8";
/* CSS Document */

.hidden-desktop {
  display: inherit !important;
}
.visible-desktop {
  display: none !important;
}
.visible-tablet {
  display: inherit !important;
}
.hidden-tablet {
  display: none !important;
}

body {
  padding: 0;
}
.container {
  padding: 0 15px;
  box-sizing: border-box;
}
.navbar-fixed-top,
.navbar-fixed-bottom {
  position: static;
}
.navbar-fixed-top {
  margin-bottom: 18px;
}
.navbar-fixed-bottom {
  margin-top: 18px;
}
.navbar-fixed-top .navbar-inner,
.navbar-fixed-bottom .navbar-inner {
  padding: 5px;
}
.navbar .container {
  width: auto;
  padding: 0;
}
.navbar .brand {
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 0 0 -5px;
}
.nav-collapse {
  clear: both;
}
.nav-collapse .nav {
  float: none;
  margin: 0 0 9px;
}
.nav-collapse .nav > li {
  float: none;
}
.nav-collapse .nav > li > a {
  margin-bottom: 2px;
}
.nav-collapse .nav > .divider-vertical {
  display: none;
}
.nav-collapse .nav .nav-header {
  color: #555;
  text-shadow: none;
}
.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a {
  padding: 9px 15px;
  font-weight: bold;
  color: #555;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.nav-collapse .btn {
  padding: 4px 10px 4px;
  font-weight: normal;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.nav-collapse .dropdown-menu li + li a {
  margin-bottom: 2px;
}
.nav-collapse .nav > li > a:hover,
.nav-collapse .dropdown-menu a:hover {
  background-color: #f2f2f2;
}
.navbar-inverse .nav-collapse .nav > li > a:hover,
.navbar-inverse .nav-collapse .dropdown-menu a:hover {
  background-color: #111111;
}
.nav-collapse.in .btn-group {
  margin-top: 5px;
  padding: 0;
}
.nav-collapse .dropdown-menu {
  position: static;
  top: auto;
  left: auto;
  float: none;
  display: block;
  max-width: none;
  margin: 0 15px;
  padding: 0;
  background-color: transparent;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.nav-collapse .dropdown-menu:before,
.nav-collapse .dropdown-menu:after {
  display: none;
}
.nav-collapse .dropdown-menu .divider {
  display: none;
}
.nav-collapse .navbar-form,
.nav-collapse .navbar-search {
  float: none;
  padding: 9px 15px;
  margin: 9px 0;
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
}
.navbar .nav-collapse .nav.pull-right {
  float: none;
  margin-left: 0;
}
.nav-collapse,
.nav-collapse.collapse {
  overflow: hidden;
  height: 0;
}
.navbar .btn-navbar {
  display: block;
}
.navbar-static .navbar-inner {
  padding-left: 10px;
  padding-right: 10px;
}

.navbar-fixed-top {
  margin-bottom: 0 !important;
}
.item-comment .item-image {
  display: none;
}
.well {
  padding: 10px;
}

#login-form .input-small {
  width: 62px;
}

.header-image .newsflashIntro {
  width: 756px;
}

.uppermenu ul li a:link,
.uppermenu ul li a:visited,
.uppermenu ul li a:active,
.accueil .fixed-nav .uppermenu ul li a:link,
.accueil .fixed-nav .uppermenu ul li a:visited,
.accueil .fixed-nav .uppermenu ul li a:active {
  padding: 0 8px;
}

.mini-cart-info table {
  width: 320px;
}

.brand {
  height: 150px;
  width: 150px;
  margin-left: -75px;
}

.header-image {
  height: 650px;
}

.header-image .lead {
  font-size: 40px;
  top: 270px;
}

.nav-pills > li > a,
.accueil .fixed-nav .nav-pills > li > a {
  font-size: 18px;
  padding: 24px 10px 23px;
}
.nav-pills > li > a > span {
  padding: 0 7px 7px 0;
}

.accueil .nav-pills > li > a {
  padding: 30px 17px;
}

.item-184 img {
  width: 53px;
}

.navigation .nav-child,
.accueil .fixed-nav .navigation .nav-child {
  top: 100%;
}

.accueil .navigation .nav-child {
  top: 100%;
  bottom: auto;
}
.accueil .bottom-nav .navigation .nav-child {
  top: 100%;
}

.navigation .nav-child a {
  padding: 5px 20px;
  font-size: 18px;
}
.accueil .body .container {
  padding: 60px 0 30px;
}

.box-product .row-fluid + .row-fluid {
  margin-top: 60px;
}

.box-product .name {
  margin: 30px 0 3px;
}

.bottomRows {
  padding: 60px 0;
}
.marquesWrapper li a {
  height: 50px;
}
.marquesWrapper li a img {
  height: 100px;
  width: auto;
}
.marquesWrapper li a:hover img {
  margin-top: -50px;
}

.detaillantWrapper .span8 {
  padding: 60px 0 0;
}
.detaillantWrapper h2 {
  font-size: 24px;
  marfin: 0 0 15px;
}

.detaillant-frame {
  height: 460px !important;
}

.bottomMenuWrapper {
  padding: 60px 0 30px;
}

hr {
  margin: 30px 0;
}

.product-info .description {
  margin: 0;
}

.product-info .price {
  font-size: 40px;
}

.nav-tabs > li > a {
  line-height: 40px;
  margin-right: 5px;
  padding: 0 10px;
  font-size: 14px;
}

.cart .span15 {
  float: none;
  width: auto;
  margin: 10px 0 0;
}

.cart-info tbody td,
.checkout-product tbody td,
.list tbody td {
  padding: 10px;
  font-size: 16px;
}
.cart-info thead td,
.checkout-product thead td,
.list thead td {
  font-size: 16px;
  padding: 0 10px 10px;
}

.cart-info tbody .quantity {
  padding: 0;
}

.cart-info tbody .image img {
  width: 50px;
  display: block;
}
.checkout-heading {
  min-height: 44px;
}
.checkout-heading .step {
  height: 40px;
  width: 40px;
  line-height: 40px;
  font-size: 28px;
}
.checkout-heading h3 {
  margin: 0 0 0 56px;
  padding: 10px 0 5px;
}
label.long-label {
  height: 2.3em;
  line-height: 18px;
}

.sort select {
  width: 200px;
}
div.modal.fade {
  width: 768px;
  margin-left: -384px;
}
.modal-body .infolettre {
  padding: 15px;
}
.marquesWrapper li.item-277 a,
.marquesWrapper li.item-288 a {
  margin-bottom: 0;
}
.marquesWrapper {
  padding: 50px 0;
}
